<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>

    <title>Nescafe Green Blend</title>
    <meta name="description"
          content="NESCAfÉ Green Blend memadukan biji kopi pilihan yang dipanggang segar dengan ekstrak kopi hijau natural yang baik untuk Anda. Begitu banyak manfaat serta kebaikan natural dari biji kopi hijau untuk keseharianmu"/>
    <meta name="keywords" content="nescafe green blend, green blend, nescafe, green, blend, kopi hijau, kopi"/>
    <meta name="googlebot" content="index,follow"/>
    <meta name="robots" content="index,follow"/>
    <meta name="author" content="Nescafe Green Blend"/>
    <meta name="language" content="id"/>
    <meta name="geo.country" content="id"/>
    <meta name="geo.placename" content="Indonesia"/>
    <meta http-equiv="content-language" content="In-Id"/>

    <meta property="og:url" content="https://razorfish-uat.com/kopihijau/"/>
    <meta property="og:type" content="website"/>
    <meta property="og:title" content="Nescafe Green Blend"/>
    <meta property="og:description"
          content="NESCAfÉ Green Blend memadukan biji kopi pilihan yang dipanggang segar dengan ekstrak kopi hijau natural yang baik untuk Anda. Begitu banyak manfaat serta kebaikan natural dari biji kopi hijau untuk keseharianmu"/>
    <meta property="og:image" content="https://razorfish-uat.com/kopihijau/images/section-side.jpg"/>

    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="node_modules/slick-carousel/slick/slick-theme.css">
    <link rel="shortcut icon" type="image/png" href="images/favicon.png"/>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
<div id="fb-root"></div>
<script>(function (d, s, id) {
    var js, fjs = d.getElementsByTagName(s)[0];
    if (d.getElementById(id)) return;
    js = d.createElement(s);
    js.id = id;
    js.src = 'https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v3.2&appId=922943187810541&autoLogAppEvents=1';
    fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<div class="area-slide" id="top-banner">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6">
                <img src="images/nescafe-2.png" class="img-fluid img-product width-max" alt="">
            </div>
            <div class="col-md-6">
                <div class="d-sm-none d-none d-lg-block desktop">
                    <img src="images/nescafe-logo.png" class="img-fluid img-logo" alt="">
                    <div class="desc-home">
                        <p>
                            NESCAfÉ Green Blend memadukan biji kopi pilihan yang<br>
                            dipanggang segar dengan ekstrak kopi hijau natural yang baik<br>
                            untuk Anda. Begitu banyak manfaat serta kebaikan natural dari biji<br>
                            kopi hijau untuk keseharianmu. Cari tahu lebih lanjut di bawah ini.
                        </p>

                        <a href="#" class="btn btn-danger font-weight-bold btn-beli">Beli Sekarang</a>
                    </div>
                </div>
                <div class="green-coffee">
                    <div class="d-none d-sm-block d-md-none d-block d-sm-none area-desc mobile">
                        <img src="images/logo-mobile.png" class="img-fluid mob-width" alt="">
                        <div class="desc-home">
                            <p>
                                NESCAfÉ Green Blend memadukan biji kopi pilihan yang dipanggang segar dengan ekstrak kopi
                                hijau natural yang baik untuk Anda. Begitu banyak manfaat serta kebaikan natural dari biji
                                kopi hijau untuk keseharianmu. Cari tahu lebih lanjut di bawah ini.
                            </p>

                            <a href="#" class="btn btn-danger font-weight-bold btn-beli">Beli Sekarang</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="banner-2 desktop">
    <img src="images/banner-section-2.png" class="img-section coffee-img" alt="">
</div>
<div class="banner-2-mobile mobile">
    <img src="images/banner-section-2-new.png" class="img-section coffee-img" alt="">
</div>
<div class="container title-sec-video">
    <div class="row">
        <div class="col-md-12">
            <img src="images/nescafe-logo-2.png" class="mx-auto d-block image-section" alt="">
        </div>
    </div>
</div>

<div class="container mt-70 vid-d">
    <div class="row">
        <div class="col-md-4 no-padding">
            <div class="daun-left">
                <div class="text-daun-left" data-toggle="modal" data-target="#video-1-modal">Kopi Hijau <br>Pertama <br>di
                    Indonesia
                </div>
                <img src="images/daun.png" alt="">
            </div>
            <a href="" data-toggle="modal" data-target="#video-1-modal"><img src="images/vid1.jpg"
                                                                             class="video-img width-max" alt=""></a>
        </div>
        <div class="col-md-4 offset-md-4 no-padding">
            <div class="daun-right">
                <div class="text-daun-right" data-toggle="modal" data-target="#video-2-modal">Kebaikan <br>Natural <br>Kopi
                    Hijau
                </div>
                <img src="images/daun.png" alt="">
            </div>
            <a href="" data-toggle="modal" data-target="#video-2-modal"><img src="images/vid3.jpg"
                                                                             class="video-img width-max" alt=""></a>
        </div>
        <div class="col-md-4 offset-md-4 no-padding">
            <div class="daun-bottom">
                <div class="text-daun-bottom text-left" data-toggle="modal" data-target="#video-3-modal">Nikmati <br>Rasa
                    Natural <br>Kopi Hijau
                </div>
                <img src="images/daun.png" alt="">
            </div>
            <a href="" data-toggle="modal" data-target="#video-3-modal"><img src="images/vid2.jpg"
                                                                             class="video-img width-max" alt=""></a>
        </div>
    </div>
</div>

<div class="vid-m d-block d-sm-none">
    <div class="">
        <div class="daun-left">
            <div class="text-daun-left">Kopi Hijau <br>Pertama <br>di Indonesia</div>
            <img src="images/daun.png" alt="">
        </div>
        <a href="" data-toggle="modal" data-target="#video-1-modal"><img src="images/vid1.jpg"
                                                                         class="video-img width-max" alt=""></a>
    </div>
    <div class="">
        <!--<div class="daun-right">-->
            <!--<div class="text-daun-right">Kebaikan <br>Natural <br>Kopi Hijau</div>-->
            <!--<img src="images/daun.png" alt="">-->
        <!--</div>-->
        <a href="" data-toggle="modal" data-target="#video-2-modal"><img src="images/vid3.jpg"
                                                                         class="video-img width-max" alt=""></a>
    </div>
    <div class="">
        <!--<div class="daun-bottom">-->
            <!--<div class="text-daun-bottom text-left">Nikmati <br>Rasa Natural <br>Kopi Hijau</div>-->
            <!--<img src="images/daun.png" alt="">-->
        <!--</div>-->
        <a href="" data-toggle="modal" data-target="#video-3-modal"><img src="images/vid2.jpg"
                                                                         class="video-img width-max" alt=""></a>
    </div>
</div>

<div class="row no-container">
    <div class="col-md-6 side-img">
        <img src="images/nescafe.png" class="logo-nesc-blend-mob" alt="">
    </div>
    <div class="col-md-6 bg-black">
        <div class="mobile-pos">
            <img src="images/nescafe-logo.png" class="img-fluid d-sm-none d-none d-lg-block" alt="">
            <img src="images/logo-mobile-white.png"
                 class="img-fluid logo-mobile-white d-none d-sm-block d-md-none d-block d-sm-none" alt="">

            <div class="desc-home">
                <p>
                    Pertama di Indonesia, NESCAFÉ Green Blend memberikan aroma yang nikmat dan cita rasa yang khas untuk
                    para pecinta kopi. Inovasi baru yang memadukan kopi, krimer, gula, serta ekstrak natural kopi hijau,
                    menjadikan NESCAFÉ Green Blend racikan yang penuh dengan kebaikan untuk Anda.
                </p>
            </div>
            
            <div class="desc-home-mob">
                <img src="images/kebaikan-natural.png" alt="">
                <p>
                    Pertama di Indonesia, NESCAFÉ Green Blend memberikan aroma yang nikmat dan cita rasa yang khas untuk
                    para pecinta kopi. Inovasi baru yang memadukan kopi, krimer, gula, serta ekstrak natural kopi hijau,
                    menjadikan NESCAFÉ Green Blend racikan yang penuh dengan kebaikan untuk Anda.
                </p>
            </div>
        </div>
    </div>
</div>

<div class="container">
    <div class="row" id="kenali">
        <div class="col-md-12 title-kebaikan">
            <img src="images/nescafe-logo-3.png" class="mx-auto d-block image-section" alt="">
        </div>
        <div class="col-md-4">
            <a href="" data-toggle="modal" data-target="#article-1-modal">
                <img src="images/img1.jpg" class="img-fluid width-max img-post-card" alt="">
                <div class="title-post-card">Perjalanan Secangkir Kopi Hijau</div>
            </a>
        </div>
        <div class="col-md-4">
            <a href="" data-toggle="modal" data-target="#article-2-modal">
                <img src="images/img2.jpg" class="img-fluid width-max img-post-card" alt="">
                <div class="title-post-card">Bagaimana Cara yang Seru Menikmati Kopi Hijau?</div>
            </a>
        </div>
        <div class="col-md-4 d-none d-sm-block">
            <a href="" data-toggle="modal" data-target="#article-3-modal">
                <img src="images/img3.jpg" class="img-fluid width-max img-post-card" alt="">
                <div class="title-post-card">Pernah Dengar Kopi Hijau Natural?</div>
            </a>
        </div>
    </div>
    <button class="btn btn-block btn-danger-border d-block d-sm-none" id="explore-more">
        <span>explore more</span>
    </button>
</div>

<div class="bb-leave"></div>

<div class="footer">
    <div class="sosmed">
        <a href="https://www.facebook.com/Nescafe.ID" target="_blank"><img src="images/fb.png" alt=""></a>
        <a href="https://twitter.com/nestle_idn" target="_blank"><img src="images/tw.png" alt=""></a>
        <a href="https://www.youtube.com/user/NescafeID" target="_blank"><img src="images/yt.png" alt=""></a>
        <a href="https://www.instagram.com/nescafe_indonesia" target="_blank"><img src="images/ig.png" alt=""></a>
    </div>
    <div class="title-footer">
        <p class="text-center">Stay connected</p>
    </div>
    <div class="text-footer text-center">
        Follow us on our social media accounts<br>
        to get even more tasty content.
    </div>
</div>

<div class="bottom-bar">
    <div class="container">
        <div class="d-none d-sm-block d-md-block">
            <div class="row">
                <div class="col-md-3">
                    <div class="copyright"><img src="images/emoticon.png" alt=""> <span class="font-light">COPYRIGHT 2018 NESTLE</span>
                    </div>
                </div>
                <div class="col-md-7">
                    <ul class="nav-bottom-bar">
                        <li><a href="" data-toggle="modal" data-target="#privacy-policy-modal">TERMS & CONDITIONS</a>
                        </li>
                        <li><a href="" data-toggle="modal" data-target="#privacy-policy-modal">PRIVACY POLICY</a></li>
                        <li><a href="" data-toggle="modal" data-target="#privacy-policy-modal">COOKIES</a></li>
                        <li><a href="" data-toggle="modal" data-target="#contact-us-modal">CONTACT US</a></li>
                    </ul>
                </div>
                <div class="col-md-2">
                    <img src="images/logo-footer.png" class="img-fluid d-sm-none d-md-block" alt="">
                </div>
            </div>
        </div>
        <div class="d-block d-sm-none mobile">
            <div class="row">
                <div class="col-md-12 no-padding">
                    <div class="copyright"><img src="images/emoticon.png" alt="">
                        <span class="font-light">COPYRIGHT 2018 NESTLE</span>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm-12 no-padding">
                    <ul class="nav-bottom-bar text-center">
                        <li><a href="" class="active" data-toggle="modal" data-target="#privacy-policy-modal">TERMS & CONDITIONS</a>
                        </li>
                        <li><a href="" data-toggle="modal" data-target="#privacy-policy-modal">PRIVACY POLICY</a></li>
                        <li><a href="" data-toggle="modal" data-target="#privacy-policy-modal">COOKIES</a></li>
                        <li><a href="" data-toggle="modal" data-target="#contact-us-modal">CONTACT US</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>
</div>

<!--modal-->
<!--policy modal-->
<div class="modal fade" id="privacy-policy-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-4 d-none d-sm-none d-md-block">
                            <img src="images/pv-left.png" class="width-max img-left" alt="">
                        </div>
                        <div class="banner-background d-block d-sm-none">
                        </div>
                        <div class="col-md-8 col-sm-12">
                            <div class="mdl-content">
                                <p class="d-none d-sm-none d-md-block">
                                    Terima kasih atas kunjungan Anda di situs web ini. Nestlé menghormati hak
                                    kerahasiaan Anda di dunia maya jika Anda menggunakan situs web kami dan
                                    berkomunikasi secara elektronik dengan kami. Kami mengambil semua langkah yang
                                    diperlukan untuk melindungi setiap informasi yang Anda berikan kepada kami. Bacalah
                                    dengan teliti dokumen Privacy Policy Nestlé, dengan mengklik salah satu link di
                                    bawah ini:
                                </p>
                                <h5 class="d-block d-sm-none text-center">
                                    Teliti dokumen Privacy Policy Nestle dengan mengklik salah satu link dibawah ini
                                </h5>
                                <div class="accordion">
                                    <div class="card">
                                        <div class="card-header" id="headingOne">
                                            <h5 class="mb-0 text-center">
                                                <a class="btn collapsed" data-toggle="collapse"
                                                   data-target="#collapseOne" aria-expanded="false"
                                                   aria-controls="collapseOne">
                                                    Kondisi dan Persyaratan Situs Web NESCAFÉ
                                                </a>
                                            </h5>
                                        </div>

                                        <div id="collapseOne" class="collapse" aria-labelledby="headingOne"
                                             data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Selamat datang di Situs Web NESCAFE GREEN BLEND! Kami berharap bahwa
                                                    Anda akan menikmati pengalaman online Anda.</p>

                                                <p>&nbsp;</p>

                                                <p>sahabatnestle.co.id/kopihijau berkomitmen untuk menjaga kepercayaan
                                                    dengan pengguna Situs Web kami. Persyaratan di bawah ini mengatur
                                                    penggunaan Anda atas situs web ini.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>1. Penggunaan yang dapat diterima</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Silakan menjelajahi Situs Web kami dengan leluasa dan, jika tersedia,
                                                    kontribusi bahan untuk itu, seperti pertanyaan, posting dan konten
                                                    multimedia (misalnya gambar, video).</p>

                                                <p>&nbsp;</p>

                                                <p>Namun, penggunaan Situs Web dan bahan yang diposting ke situs ini
                                                    seharusnya bukan yang ilegal atau yang menyinggung dengan cara
                                                    apapun. Anda harus berhati-hati untuk tidak:</p>

                                                <p>&nbsp;</p>

                                                <p style="margin-left:8.0pt;">(a) melanggar hak orang lain untuk
                                                    privasi;</p>

                                                <p style="margin-left:8.0pt;">&nbsp;</p>

                                                <p style="margin-left:8.0pt;">(b) melanggar hak kekayaan
                                                    intelektual;</p>

                                                <p style="margin-left:8.0pt;">&nbsp;</p>

                                                <p style="margin-left:8.0pt;">(c) membuat pernyataan yang memfitnah
                                                    (termasuk terhadap Nestl&eacute;), berhubungan dengan pornografi,
                                                    bersifat rasis atau xenofobia, mempromosikan kebencian atau
                                                    menghasut kekerasan atau gangguan;</p>

                                                <p style="margin-left:8.0pt;">&nbsp;</p>

                                                <p style="margin-left:8.0pt;">(d) mengunggah file yang berisi virus atau
                                                    dapat menyebabkan masalah keamanan; atau</p>

                                                <p style="margin-left:8.0pt;">&nbsp;</p>

                                                <p style="margin-left:8.0pt;">(e) tidak membahayakan integritas Situs
                                                    Web.</p>

                                                <p>&nbsp;</p>

                                                <p>Harap dicatat bahwa Nestl&eacute; dapat menghapus konten apapun dari
                                                    Situs Web yang dipercaya mungkin ilegal atau menyinggung.</p>

                                                <p>&nbsp;</p>

                                                <p>&nbsp;</p>

                                                <p><strong>2. Perlindungan Data</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Pernyataan Privasi kami berlaku untuk data pribadi atau bahan yang
                                                    dibagi bersama pada Situs Web ini.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>3. Kekayaan Intelektual</strong></p>

                                                <p>&nbsp;</p>

                                                <p style="margin-left:13.0pt;"><strong>3.1. Konten yang disediakan oleh
                                                    Nestl&eacute;</strong></p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Semua hak kekayaan intelektual, termasuk
                                                    hak cipta dan merek dagang, bahan yang diterbitkan oleh atau atas
                                                    nama Nestl&eacute; di Situs Web (misalnya teks dan gambar) yang
                                                    dimiliki oleh Nestl&eacute; atau pemberi lisensinya.</p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Anda mungkin mereproduksi ekstrak dari
                                                    Situs Web ini untuk penggunaan pribadi Anda sendiri (misalnya
                                                    penggunaan non-komersial) asalkan Anda menyimpan semua hak kekayaan
                                                    intelektual secara utuh dan dengan rasa hormat, termasuk
                                                    pemberitahuan hak cipta yang mungkin muncul di konten tersebut
                                                    (misalnya @2014 Nestl&eacute;).</p>

                                                <p>&nbsp;</p>

                                                <p style="margin-left:13.0pt;"><strong>3.2. Konten Anda
                                                    sediakan</strong></p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Anda mewakili untuk Nestl&eacute; bahwa
                                                    Anda baik sebagai penulis konten yang Anda kontribusikan ke Situs
                                                    Web ini, ataupun bahwa Anda memiliki hak (yaitu: telah diberi izin
                                                    oleh pemegang hak) dan mampu memberikan kontribusi atas konten
                                                    tersebut (misalnya gambar, video, musik) ke Situs Web.</p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Anda setuju bahwa konten tersebut akan
                                                    diperlakukan sebagai bukan rahasia dan Anda memberikan Nestl&eacute;
                                                    royalti, berkelanjutan, dan lisensi luas secara gratis untuk
                                                    menggunakan (termasuk untuk mengungkapkan, mereproduksi,
                                                    mentransmisikan, mempublikasikan, atau menyiarkan) konten yang Anda
                                                    berikan untuk tujuan yang berkaitan dengan bisnisnya.</p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Harap dicatat bahwa Nestl&eacute; bebas
                                                    untuk memutuskan apakah menggunakan atau tidak menggunakan konten
                                                    ini dan bahwa Nestl&eacute; mungkin telah mengembangkan edisi serupa
                                                    atau telah memperoleh konten tersebut dari sumber lain, dalam hal
                                                    ini semua hak kekayaan intelektual di konten ini tetap ada pada
                                                    Nestl&eacute; dan pemberi lisensinya.</p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p>&nbsp;</p>

                                                <p style="margin-left:13.0pt;"><strong>Kewajiban</strong></p>

                                                <p>&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Sementara Nestl&eacute; menggunakan semua
                                                    upaya yang wajar untuk memastikan keakuratan dari bahan pada Situs
                                                    Web kami dan untuk menghindari gangguan, kami tidak bertanggung
                                                    jawab atas informasi yang tidak akurat, gangguan, penghentian atau
                                                    peristiwa lain yang dapat menyebabkan Anda mengalami kerugian, baik
                                                    secara langsung (misalnya kegagalan komputer) atau tidak langsung
                                                    (misalnya kehilangan keuntungan). Setiap ketergantungan pada
                                                    bahan-bahan dalam situs Web ini akan menjadi risiko Anda
                                                    sendiri.</p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Situs Web ini mungkin berisi hubungan ke
                                                    situs-situs web di luar Nestl&eacute;. Nestl&eacute; tidak memiliki
                                                    kontrol atas situs web pihak ketiga tersebut, tidak selalu mendukung
                                                    mereka dan tidak bertanggung jawab untuk mereka, termasuk untuk
                                                    konten, akurasi atau fungsi mereka. Sebagai akibatnya, kami
                                                    mengharapkan agar Anda berhati-hati dalam meninjau pernyataan hukum
                                                    situs-situs web pihak ketiga tersebut, termasuk menjaga diri tetap
                                                    mengetahui informasi mengenai perubahan atas mereka.</p>

                                                <p style="margin-left:13.0pt;">&nbsp;</p>

                                                <p style="margin-left:13.0pt;">Anda dapat mengoperasikan situs pihak
                                                    ketiga dan menginginkan hubungan ke Situs Web ini. Dalam hal ini,
                                                    Nestl&eacute; tidak keberatan dengan hubungan seperti itu asalkan
                                                    Anda menggunakan homepage URL yang tepat dari Situs Web ini
                                                    (misalnya hubungan yang tidak dalam) dan tidak menyarankan dengan
                                                    cara apapun yang Anda berafiliasi dengan atau didukung oleh Nestl&eacute;.
                                                    Anda tidak harus menggunakan &quot;framing&quot; atau praktik
                                                    serupa, dan harus memastikan bahwa hubungan ke Situs Web membuka
                                                    pada jendela baru.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>4. Kontak kita</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Situs ini dioperasikan oleh PT. NESTL&Eacute; INDONESIA</p>

                                                <p>Jika Anda memiliki pertanyaan atau komentar tentang Situs Web, jangan
                                                    ragu untuk menghubungi kami melalui (i) e-mail di
                                                    Sahabat.Nestle@ID.nestle.com (ii) telepon di 080018-21028 atau (iii)
                                                    surat biasa di Perkantoran Hijau Arkadia, Jl. Let Jen. TB.
                                                    Simatupang Kav. 88, Jakarta 12520, Indonesia. PO BOX 5555, Jakarta
                                                    12000.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>5. Perubahan</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Nestl&eacute; memiliki hak untuk membuat perubahan atas persyaratan
                                                    penggunaan ini. Silakan lihat halaman ini pada setiap saat untuk
                                                    meninjau persyaratan penggunaan dan informasi baru.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>6. Hukum dan yurisdiksi yang mengatur</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Situs Web ini ditujukan untuk pengguna dari Indonesia saja. Nestl&eacute;
                                                    tidak membuat pernyataan bahwa produk dan konten Situs Web ini
                                                    sesuai atau tersedia di lokasi selain Indonesia.</p>

                                                <p>&nbsp;</p>

                                                <p>Anda dan Nestl&eacute; setuju bahwa setiap klaim atau sengketa yang
                                                    berkaitan dengan situs web ini akan diatur oleh hukum Republik
                                                    Indonesia dan dibawa ke pengadilan dari Jakarta Selatan di
                                                    Indonesia.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>Copyright</strong> &copy; September 2015 Sahabat Nestl&eacute;
                                                </p>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header" id="headingTwo">
                                            <h5 class="mb-0 text-center">
                                                <a class="btn collapsed" data-toggle="collapse"
                                                   data-target="#collapseTwo" aria-expanded="false"
                                                   aria-controls="collapseTwo">
                                                    Pernyataan Privasi
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                                             data-parent="#accordion">
                                            <div class="card-body">
                                                <p>Terkait privasi.</p>

                                                <p>Kami tahu bahwa saat ini, privasi data sangatlah penting, dan kami
                                                    ingin agar Anda nyaman berinteraksi dengan kami dengan mengetahui
                                                    bahwa kami menghargai dan melindungi Data Pribadi Anda.</p>

                                                <p>Di sini akan dibahas mengenai gambaran umum tentang cara kami
                                                    memproses Data Pribadi Anda, tujuan kami memprosesnya, dan
                                                    manfaatnya bagi Anda. Anda juga akan mengetahui apa saja hak Anda
                                                    dan cara menghubungi kami.</p>

                                                <p>Tentu saja, jika ingin rincian selengkapnya, Anda dapat mengakses
                                                    Pemberitahuan Privasi lengkap <u><a
                                                            href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">di
                                                        sini</a></u>.</p>

                                                <p><strong>Pembaruan terhadap Pemberitahuan Privasi ini</strong></p>

                                                <p>Seiring dengan perkembangan bisnis dan teknologi, kami mungkin perlu
                                                    mengubah Pemberitahuan Privasi ini. Sebaiknya Anda secara rutin
                                                    meninjau Pemberitahuan Privasi ini untuk memastikan Anda mendapatkan
                                                    informasi terbaru mengenai cara Nestl&eacute; menggunakan Data
                                                    Pribadi Anda.</p>

                                                <p><strong>Berusia di bawah 13 tahun?</strong></p>

                                                <p>Jika Anda berusia di bawah 13 tahun, sebaiknya Anda menunggu sampai
                                                    cukup umur untuk berinteraksi dengan kami atau minta orang tua atau
                                                    wali untuk menghubungi kami! Kami tidak dapat mengumpulkan dan
                                                    menggunakan Data Pribadi Anda tanpa persetujuan mereka.</p>

                                                <p><strong>Data apa yang kami kumpulkan?</strong></p>

                                                <ul>
                                                    <li>Data Pribadi yang Anda berikan kepada kami, misalnya saat Anda
                                                        membuat akun, melakukan pembelian, login di situs web kami,
                                                        menghubungi kami, memberikan umpan balik, mengisi formulir,
                                                        mengirim email kepada kami, menghubungi kami, berbagi konten di
                                                        situs Nestl&eacute; atau berbagi informasi secara terbuka
                                                        tentang Nestl&eacute; di media sosial.
                                                    </li>
                                                    <li>Data yang kami buat (misalnya, saat Anda melakukan pembelian,
                                                        dan data yang dikumpulkan secara otomatis saat Anda mengakses
                                                        salah satu situs web atau aplikasi kami, misalnya, alamat IP, ID
                                                        perangkat, browser apa yang Anda gunakan atau cara Anda
                                                        berinteraksi dengan situs Nestl&eacute; sebelum atau setelah
                                                        memiliki akun Nestl&eacute;. Untuk mengetahui informasi
                                                        selengkapnya tentang teknologi ini, Anda dapat melihat <u><a
                                                                href="https://www.sahabatnestle.co.id/pernyataan-cookies">Pemberitahuan
                                                            cookie</a></u>.
                                                    </li>
                                                    <li>Data yang dikumpulkan dari sumber sah lainnya seperti mitra
                                                        promosi Nestl&eacute;, dari sumber umum, data dari interaksi
                                                        Anda dengan iklan kami, atau Data Pribadi yang merupakan bagian
                                                        dari profil Anda di jaringan sosial dan yang Anda berikan kepada
                                                        kami.
                                                    </li>
                                                </ul>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>
                                                    untuk mengetahui selengkapnya</p>

                                                <p><strong>Mengapa kami memproses Data Pribadi Anda?</strong></p>

                                                <p>Kami memproses Data Pribadi Anda untuk berkomunikasi dengan Anda,
                                                    memenuhi pesanan pembelian Anda, menjawab pertanyaan Anda dan
                                                    memberikan informasi tentang Nestl&eacute; serta produk dan program
                                                    kami. Kami juga memproses Data Pribadi Anda untuk membantu kami
                                                    mematuhi hukum, menjual atau mentransfer hal yang terkait dengan
                                                    bisnis kami, mengelola sistem dan keuangan kami, melakukan
                                                    pemeriksaan dan menerapkan hak hukum. Kami menggabungkan Data
                                                    Pribadi Anda dari semua sumber untuk dapat memahami Anda dengan
                                                    lebih baik untuk meningkatkan dan mempersonalisasi pengalaman Anda
                                                    saat berinteraksi dengan kami.</p>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>&nbsp;untuk
                                                    mengetahui selengkapnya</p>

                                                <p>&nbsp;</p>

                                                <p><strong>Siapa yang dapat mengakses Data Pribadi Anda dan
                                                    mengapa?</strong></p>

                                                <p>Kami membatasi pengungkapan Data Pribadi Anda kepada pihak lain,
                                                    namun kami perlu mengungkapkan Data Pribadi Anda dalam situasi
                                                    tertentu dan terutama kepada penerima berikut:</p>

                                                <ul>
                                                    <li>Perusahaan di dalam Nestl&eacute; Group, apabila diperlukan
                                                        untuk kepentingan kami yang sah atau dengan persetujuan Anda;
                                                    </li>
                                                    <li>Pihak ketiga yang bekerja sama dengan kami dalam memberikan
                                                        layanan, seperti mengelola situs web, aplikasi, dan layanan
                                                        Nestl&eacute; (misalnya fitur, program, dan promosi) yang
                                                        tersedia bagi Anda, tunduk pada perlindungan yang tepat;
                                                    </li>
                                                    <li>Instansi pelaporan kredit/penagih utang, apabila diizinkan oleh
                                                        hukum dan jika kami perlu memverifikasi kelayakan kredit Anda
                                                        (misalnya Jika Anda memilih untuk memesan dengan faktur) atau
                                                        mengumpulkan faktur terutang; dan
                                                    </li>
                                                    <li>Instansi dan otoritas publik yang terkait, jika diminta untuk
                                                        melakukannya oleh hukum atau kepentingan bisnis yang sah.
                                                    </li>
                                                </ul>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>&nbsp;untuk
                                                    mengetahui selengkapnya</p>

                                                <p>&nbsp;</p>

                                                <p><strong>Mentransfer data pribadi Anda</strong></p>

                                                <p>Kami dapat memproses Data Pribadi Anda di luar negara tempat Anda
                                                    berada untuk tujuan yang ditetapkan dalam pemberitahuan ini. Ketika
                                                    kami mentransfer Data Pribadi Anda ke negara lain, kami mengambil
                                                    langkah yang pantas untuk memastikan dipatuhinya hukum yang
                                                    berlaku.</p>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>&nbsp;untuk
                                                    mengetahui selengkapnya</p>

                                                <p><strong>Apa saja hak Anda atas Data Pribadi Anda?</strong></p>

                                                <p>Kapan pun kami meminta Anda untuk memberikan Data Pribadi kepada
                                                    kami, Anda akan diberi tahu alasan kami membutuhkannya dan bagaimana
                                                    data tersebut akan digunakan. Data Pribadi Anda hanya akan diproses
                                                    untuk tujuan yang ditetapkan dalam Pemberitahuan Privasi kami, atau
                                                    tujuan lebih lanjut lainnya yang diberitahukan kepada Anda sebelum
                                                    prosesnya dimulai. Jika Anda memilih untuk tidak memberikan Data
                                                    Pribadi saat diminta, maka kami hanya dapat memberikan layanan yang
                                                    terbatas. Misalnya, jika Anda tidak memberikan alamat Anda, kami
                                                    tidak dapat mengirimkan pesanan Anda.</p>

                                                <p>Jika Anda memberikan Data Pribadi kepada kami, Anda berhak untuk (i)
                                                    meminta akses (yaitu untuk menanyakan kepada kami data apa yang kami
                                                    miliki tentang Anda, dan mendapatkan salinannya), (ii) mengetahui
                                                    perubahan yang dilakukan atau (iii) menghapus data tersebut. Hal ini
                                                    dapat dilakukan dengan masuk ke akun Anda atau
                                                    menghubungi&nbsp;<u><a href="mailto:sahabat.nestle@id.nestle.com">sahabat.nestle@id.nestle.com</a></u>.
                                                </p>

                                                <ul>
                                                    <li>Anda juga dapat memilih untuk tidak menerima informasi mengenai
                                                        pemasaran dengan (i) mengklik tautan &ldquo;berhenti
                                                        berlangganan&rdquo; yang disertakan di setiap email/SMS yang
                                                        mungkin Anda terima; (ii) mengubah preferensi melalui akun Anda
                                                        atau dengan&nbsp;<u><a
                                                                href="https://www.sahabatnestle.co.id/contactus">menghubungi
                                                            kami</a></u>.
                                                    </li>
                                                    <li>Untuk cookie dan teknologi serupa, Anda dapat mengelola
                                                        preferensi Anda melalui Cookie Consent Tool di pojok kanan bawah
                                                        layar Anda dan lihat informasi selengkapnya di&nbsp;<u><a
                                                                href="https://www.sahabatnestle.co.id/pernyataan-cookies">Kebijakan
                                                            Cookie</a></u>.
                                                    </li>
                                                </ul>

                                                <p>Anda dapat menyampaikan keluhan</p>

                                                <ul>
                                                    <li>Jika Anda khawatir tentang kemungkinan terganggunya privasi Anda
                                                        atau penyalahgunaan Data Pribadi Anda oleh kami, Anda dapat&nbsp;<u><a
                                                                href="https://www.sahabatnestle.co.id/contactus">menghubungi
                                                            kami</a></u>&nbsp;untuk menyampaikan keluhan. Semoga kami
                                                        dapat menjawab pertanyaan yang mungkin Anda miliki tentang cara
                                                        kami memproses Data Pribadi Anda. Namun, jika Anda masih merasa
                                                        khawatir, Anda juga berhak untuk mengajukan keluhan kepada
                                                        otoritas perlindungan data yang kompeten.
                                                    </li>
                                                </ul>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>&nbsp;untuk
                                                    mengetahui selengkapnya</p>

                                                <p><strong>Keamanan dan penyimpanan data</strong></p>

                                                <p>Kami menggunakan berbagai langkah untuk menjaga kerahasiaan dan
                                                    keamanan Data Pribadi Anda, termasuk membatasi akses ke Data Pribadi
                                                    Anda atas dasar kebutuhan dan mengikuti standar keamanan yang tepat
                                                    untuk melindungi data Anda.</p>

                                                <p>Kami mengambil setiap langkah yang sesuai untuk memastikan bahwa Data
                                                    Pribadi Anda hanya diproses dalam jangka waktu yang singkat, sebatas
                                                    yang diperlukan sehubungan dengan: (i) tujuan yang ditetapkan dalam
                                                    Pemberitahuan Privasi ini; (ii) tujuan lain apa pun yang
                                                    diberitahukan kepada Anda pada saat atau sebelum pengumpulan Data
                                                    Pribadi yang terkait atau dimulainya pemrosesan yang terkait; atau
                                                    (iii) sebagaimana diperlukan atau diizinkan oleh hukum yang berlaku;
                                                    dan sesudahnya, selama durasi periode pembatasan yang berlaku.
                                                    Singkatnya, setelah Data Pribadi Anda tidak lagi diperlukan, kami
                                                    akan meniadakan atau menghapusnya dengan cara yang aman.</p>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>&nbsp;untuk
                                                    mengetahui selengkapnya</p>

                                                <p><strong>Hubungi kami</strong></p>

                                                <p>PT Nestl&eacute; Indonesia bertindak sebagai &ldquo;pengontrol&rdquo;
                                                    Data Pribadi Anda yang diproses berdasarkan, atau sehubungan dengan,
                                                    Pemberitahuan Privasi ini. Jika Anda memiliki pertanyaan atau
                                                    komentar mengenai Pemberitahuan Privasi ini atau praktik pengumpulan
                                                    dan pemrosesan Data Pribadi Nestl&eacute;, hubungi kami melalui:</p>

                                                <p>Telepon di 0-80018-21028 (bebas pulsa)</p>

                                                <p>Email di&nbsp;<u><a href="mailto:sahabat.nestle@id.nestle.com">sahabat.nestle@id.nestle.com</a></u>
                                                </p>

                                                <p><em><u><a
                                                        href="https://www.sahabatnestle.co.id/pemberitahuan-privasi-konsumen">Klik</a></u></em>&nbsp;untuk
                                                    mengetahui selengkapnya</p>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header" id="headingThree">
                                            <h5 class="mb-0 text-center">
                                                <a class="btn collapsed" data-toggle="collapse"
                                                   data-target="#collapseThree" aria-expanded="false"
                                                   aria-controls="collapseThree">
                                                    Pernyataan Cookies NESTLÉ
                                                </a>
                                            </h5>
                                        </div>
                                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                                             data-parent="#accordion">
                                            <div class="card-body">
                                                <p>CARA NESTL&Eacute; MENGGUNAKAN COOKIES DAN TEKNOLOGI PELACAKAN
                                                    LAINNYA</p>

                                                <p><strong>Pernyataan Cookies NESTL&Eacute;</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Terima kasih telah mengunjungi&nbsp;<a
                                                        href="http://www.sahabatnestle.co.id/kopihijau">www.sahabatnestle.co.id/kopihijau</a>
                                                    (&ldquo;Situs Web&rdquo;).&nbsp;Pernyataan Cookie ini berlaku untuk
                                                    situs Web, setiap halaman situs web atau halaman bermerek pada
                                                    platform pihak ketiga (misalnya YouTube dan Facebook) dan
                                                    aplikasi-aplikasi yang diakses atau digunakan melalui situs Nestl&eacute;
                                                    atau platform seperti yang dioperasikan oleh atau atas nama&nbsp;<a
                                                            href="https://www.sahabatnestle.co.id/" target="_blank">www.sahabatnestle.co.id</a>
                                                </p>

                                                <p>&nbsp;</p>

                                                <p>Dengan menggunakan&nbsp;<a href="https://www.sahabatnestle.co.id/"
                                                                              target="_blank">www.sahabatnestle.co.id</a>/kopihijau,
                                                    Anda setuju untuk kami menggunakan cookies dan teknologi pelacakan
                                                    lain sesuai dengan pemberitahuan ini.&nbsp;Jika Anda tidak setuju
                                                    untuk kami menggunakan cookies dan teknologi pelacakan lain dengan
                                                    cara ini, Anda harus menetapkan penyesuaian pengaturan browser kami
                                                    atau tidak menggunakan&nbsp;<a
                                                            href="https://www.sahabatnestle.co.id/" target="_blank">www.sahabatnestle.co.id</a>/kopihijau.
                                                    Jika Anda menonaktifkan cookie yang kami gunakan, ini dapat
                                                    mempengaruhi pengalaman penggunaan Anda pada saat ada di
                                                    www.sahabatnestle.co.id/kopihijau.</p>

                                                <p>&nbsp;</p>

                                                <p>Bila menggunakan perangkat mobile untuk terhubung ke internet, Anda
                                                    juga harus mengacu pada pernyataan privasi dari Aplikasi tertentu
                                                    yang Anda gunakan guna memahami praktik pengumpulan data
                                                    spesifiknya.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>1.&nbsp;Apakah&nbsp;<em>Cookies&nbsp;</em>itu?</strong></p>

                                                <p>&nbsp;</p>

                                                <p><em>Cookies&nbsp;</em>adalah file teks kecil yang ditempatkan pada
                                                    komputer Anda oleh situs web yang Anda kunjungi.&nbsp;Mereka banyak
                                                    digunakan untuk membuat situs bekerja, atau bekerja lebih efisien,
                                                    serta memberikan informasi kepada pemilik situs web.&nbsp;Lihat di
                                                    bawah untuk informasi rinci tentang apa yang dikumpulkan oleh
                                                    cookies dan bagaimana kami menggunakan informasi tersebut.</p>

                                                <p>&nbsp;</p>

                                                <p>Untuk informasi lebih lanjut tentang jenis data yang umumnya kami
                                                    kumpulkan, silakan baca pernyataan privasi kami.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>2.&nbsp;Bagaimana dan mengapa kita menggunakan
                                                    Cookies?</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Kami menggunakan cookie untuk meningkatkan penggunaan dan fungsi dari&nbsp;<a
                                                        href="http://www.sahabatnestle.co.id/kopihijau">www.sahabatnestle.co.id/kopihijau</a>
                                                    dan untuk mendapatkan pemahaman yang lebih baik tentang bagaimana
                                                    pengunjung menggunakan&nbsp;<a
                                                            href="http://www.sahabatnestle.co.id/kopihijau">www.sahabatnestle.co.id/kopihijau</a>serta
                                                    alat-alat dan layanan yang ditawarkan pada mereka.&nbsp;Cookies
                                                    membantu kami menyesuaikan Situs Nestl&eacute; dengan kebutuhan
                                                    pribadi Anda, untuk meningkatkan kemudahan penggunaannya,
                                                    mendapatkan umpan balik kepuasan pelanggan dan untuk berkomunikasi
                                                    dengan Anda di tempat lain melalui internet.</p>

                                                <p>&nbsp;</p>

                                                <p><strong>3.&nbsp;Apa jenis dari cookies&nbsp;dapat digunakan di Situs
                                                    Nestl&eacute;?</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Kami dapat menggunakan jenis&nbsp;cookie&nbsp;berikut pada Situs
                                                    Nestl&eacute;:</p>

                                                <p>&nbsp;</p>

                                                <p><strong><em>Session cookies</em></strong>&nbsp;- Ini adalah file&nbsp;cookie&nbsp;sementara
                                                    yang akan terhapus pada saat Anda menutup&nbsp;browser&nbsp;Anda.&nbsp;Ketika
                                                    Anda menghidupkan kembali&nbsp;browser&nbsp;Anda dan kembali ke
                                                    situs yang membuat&nbsp;cookie&nbsp;itu, situs web akan
                                                    memperlakukan Anda sebagai pengunjung baru.</p>

                                                <p>&nbsp;</p>

                                                <p><strong><em>Persistent cookies</em></strong>&nbsp;-&nbsp;Cookies&nbsp;ini
                                                    tinggal pada&nbsp;browser&nbsp;Anda sampai Anda menghapusnya secara
                                                    manual atau sampai&nbsp;browser&nbsp;Anda menghapus mereka
                                                    berdasarkan periode durasi yang sudah diatur dalam&nbsp;cookie.&nbsp;Cookies&nbsp;ini
                                                    akan mengenali Anda sebagai pengunjung yang kembali.</p>

                                                <p>&nbsp;</p>

                                                <p><strong><em>Necessary cookies</em></strong>&nbsp;-&nbsp;cookies&nbsp;ini
                                                    secara ketat diperlukan untuk pengoperasian Situs Nestl&eacute;.&nbsp;Mereka
                                                    memungkinkan Anda untuk menavigasi sekitar situs dan menggunakan
                                                    fitur-fitur kami.</p>

                                                <p>&nbsp;</p>

                                                <p><strong><em>Cookies&nbsp;yang mengirimkan informasi kepada kami</em></strong>&nbsp;-&nbsp;ini
                                                    adalah&nbsp;cookie&nbsp;yang kita tetapkan pada Situs Nestl&eacute;
                                                    dan mereka hanya dapat dibaca oleh situs tersebut.&nbsp;Hal ini
                                                    dikenal sebagai&nbsp;cookie&nbsp;&quot;Pihak Pertama&quot;.</p>

                                                <p>&nbsp;</p>

                                                <p>Kami juga menempatkan&nbsp;cookie&nbsp;di iklan Nestl&eacute;&nbsp;yang
                                                    ditempatkan pada situs-situs lain yang dimiliki oleh pihak ketiga
                                                    (misalnya&nbsp;Facebook).&nbsp;Kami memperoleh informasi melalui&nbsp;cookie&nbsp;ketika
                                                    Anda mengklik atau berinteraksi dengan iklan tersebut.&nbsp;Dalam
                                                    situasi ini Nestl&eacute; adalah menempatkan&nbsp;cookie&nbsp;&quot;Pihak
                                                    Ketiga&quot;. Nestl&eacute; dapat menggunakan informasi yang
                                                    diperoleh oleh&nbsp;cookie&nbsp;ini dalam melayani Anda dengan iklan
                                                    yang relevan dan menarik bagi Anda berdasarkan perilaku&nbsp;online&nbsp;masa
                                                    lalu Anda.</p>

                                                <p>&nbsp;</p>

                                                <p><strong><em>Cookie&nbsp;yang mengirimkan informasi ke perusahaan
                                                    lain</em></strong>&nbsp;-&nbsp;Ini adalah&nbsp;cookie&nbsp;yang
                                                    ditetapkan pada Situs Nestl&eacute; oleh perusahaan mitra kami
                                                    (misalnya&nbsp;Facebook&nbsp;atau pengiklan). Mereka dapat
                                                    menggunakan data yang dikumpulkan dari&nbsp;cookies&nbsp;ini untuk
                                                    menargetkan iklan secara anonim kepada Anda pada situs-situs lain,
                                                    berdasarkan kunjungan Anda ke Situs Nestl&eacute;. Misalnya, jika
                                                    Anda menggunakan&nbsp;widget&nbsp;sosial (misalnya ikon&nbsp;Facebook)
                                                    pada Situs Nestl&eacute;, itu akan merekam &quot;share&quot; atau
                                                    &quot;like&quot;.&nbsp;Facebook&nbsp;(sebagai perusahaan yang
                                                    mengatur&nbsp;cookie&nbsp;ini) akan mengumpulkan data tersebut.</p>

                                                <p style="margin-left:.25in;">&nbsp;</p>

                                                <p><strong>4.&nbsp;Contoh cookies yang digunakan pada situs web
                                                    ini</strong></p>

                                                <p>&nbsp;</p>

                                                <p><img border="0" height="289" src="images/table-1.png" width="100%"/>
                                                </p>

                                                <p><img border="0" height="208" src="images/table-2.png" width="100%"/>
                                                </p>

                                                <p>&nbsp;</p>

                                                <p><em>Teknologi serupa lainnya</em></p>

                                                <p>Situs Nestl&eacute; juga menggunakan teknologi pelacakan lain
                                                    termasuk alamat IP,&nbsp;log file&nbsp;dan suar-suar web, yang juga
                                                    membantu kami untuk menyesuaikan Situs Nestl&eacute; dengan
                                                    kebutuhan pribadi Anda.</p>

                                                <p>&nbsp;</p>

                                                <p><em>Alamat IP&nbsp;&nbsp;&nbsp;&nbsp;</em>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                                                </p>

                                                <p>Alamat IP adalah nomor yang digunakan oleh komputer pada jaringan
                                                    untuk mengidentifikasi komputer Anda setiap kali Anda masuk ke dalam
                                                    Internet.&nbsp;Kami dapat merekam Alamat IP untuk tujuan berikut:
                                                    (i) memecahkan masalah teknis, (ii) menjaga keamanan situs dan
                                                    keamanan (iii) lebih memahami bagaimana situs kami dimanfaatkan, dan
                                                    (iv) untuk konten penyesuaian yang lebih baik guna kebutuhan Anda
                                                    tergantung pada negara dimana Anda berada.</p>

                                                <p>&nbsp;</p>

                                                <p>&nbsp;</p>

                                                <p><em>File log</em></p>

                                                <p>Kami (atau pihak ketiga atas nama kami) dapat mengumpulkan informasi
                                                    dalam bentuk&nbsp;log file&nbsp;yaitu tentang aktivitas situs web
                                                    yang tercatat dan mengumpulkan statistik tentang kebiasaan&nbsp;browsing&nbsp;pengguna.&nbsp;Entri
                                                    ini dihasilkan secara anonim, dan membantu kami mengumpulkan (antara
                                                    lain) (i) jenis&nbsp;browser&nbsp;dan sistem operasi pengguna, (ii)
                                                    informasi tentang sesi pengguna (seperti mereka datang dari URL apa,
                                                    tanggal dan waktu mereka mengunjungi situs web kami, dan halaman
                                                    yang mereka telah lihat di situs web kami serta untuk berapa lama),
                                                    dan, (iii) data navigasi atau alur klik lain yang sejenis (misalnya
                                                    pelaporan lalu-lintas situs dan keunikan penghitungan
                                                    pengunjung).</p>

                                                <p>&nbsp;</p>

                                                <p><em>Suar-suar Web</em></p>

                                                <p>Kami dapat menggunakan suar web (atau GIF yang jelas) di Situs Nestl&eacute;.&nbsp;Suar
                                                    Web (juga dikenal sebagai &quot;web bug&quot;) adalah sebaris kecil
                                                    kode yang menyediakan metode penyampaian gambar grafis pada halaman
                                                    web untuk tujuan mentransfer data kembali kepada kami.&nbsp;Kami
                                                    menggunakan informasi suar web untuk berbagai tujuan, termasuk
                                                    informasi mengenai bagaimana pengguna merespon kampanye e-mail
                                                    (misalnya saat e-mail dibuka, di mana pengguna menghubungi melalui
                                                    e-mail), pelaporan lalu lintas situs, keunikan jumlah pengunjung,
                                                    iklan dan audit e-mail dan pelaporan, dan personalisasi).</p>

                                                <p>&nbsp;</p>

                                                <p><strong>5.&nbsp;Mengelola cookie/preferensi Anda</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Anda harus memastikan bahwa pengaturan komputer Anda mencerminkan
                                                    apakah Anda senang menerima&nbsp;cookie&nbsp;atau tidak.&nbsp;Anda
                                                    dapat mengatur&nbsp;browser&nbsp;Anda untuk memperingatkan Anda
                                                    sebelum menerima&nbsp;cookies, atau Anda dapat mengaturnya untuk
                                                    menolak mereka.&nbsp;Anda tidak perlu memiliki&nbsp;cookie&nbsp;untuk
                                                    menggunakan atau menavigasi melalui banyak bagian dari Situs Nestl&eacute;
                                                    meskipun Anda mungkin tidak memiliki akses ke semua fitur pada Situs
                                                    Nestl&eacute; jika Anda melakukannya.&nbsp;Anda dapat melihat tombol
                                                    &#39;bantuan&#39; pada&nbsp;browser&nbsp;Anda (misalnya pada&nbsp;Internet
                                                    Explorer, Firefox) untuk membantu bagaimana Anda bisa melakukan hal
                                                    ini.&nbsp;Ingat bahwa jika Anda menggunakan komputer yang berbeda di
                                                    lokasi yang berbeda, Anda akan perlu memastikan bahwa masing-masing&nbsp;browser&nbsp;disesuaikan
                                                    dengan preferensi&nbsp;cookies&nbsp;Anda.</p>

                                                <p>&nbsp;</p>

                                                <p>Karena suar web merupakan bagian dari sebuah halaman web, itu tidak
                                                    mungkin untuk &#39;memilih tidak melakukan&#39; tetapi Anda dapat
                                                    membuat mereka tidak efektif dengan memilih keluar dari&nbsp;cookie&nbsp;yang
                                                    sudah mereka atur.</p>

                                                <p>&nbsp;</p>

                                                <p>Selain itu, jika tersedia, Anda bisa menjalankan pilihan Anda dalam
                                                    memungkinkan untuk&nbsp;cookie&nbsp;ditempatkan pada komputer Anda
                                                    atau tidak menempatkan&nbsp;cookie&nbsp;tersebut dengan mengunjungi
                                                    situs berikut dan memilih&nbsp;cookie&nbsp;perusahaan Anda ingin
                                                    memilih untuk keluar daripadanya:&nbsp;<a
                                                            href="http://www.aboutads.info/choices/#completed"
                                                            target="_blank">http://www.aboutads.info/choices/#completed</a>&nbsp;atau&nbsp;<a
                                                            href="http://www.youronlinechoices.eu/" target="_blank">http://www.youronlinechoices.eu/</a>.&nbsp;
                                                </p>

                                                <p>&nbsp;</p>

                                                <p><strong>6.&nbsp;Pembaharuan Pernyataan Legal</strong></p>

                                                <p>&nbsp;</p>

                                                <p>Kami berhak untuk melakukan perubahan dan koreksi terhadap pernyataan
                                                    ini.&nbsp;Silakan lihat halaman ini pada setiap saat guna meninjau
                                                    hal ini dan informasi tambahan terbaru.</p>

                                                <p>&nbsp;</p>

                                                <p>Pernyataan ini terakhir diperbarui September 2015.</p>

                                                <p>&nbsp;</p>

                                                <p>&copy;2015&nbsp;Nestl&eacute;.&nbsp;Hak cipta dilindungi.</p>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--policy modal-->
<!--contact modal-->
<div class="modal fade" id="contact-us-modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-4 d-none d-md-block">
                            <img src="images/img-contact.png" class="img-nescafe-cont" alt="">
                        </div>
                        <div class="col-md-8">
                            <div>
                                <img src="images/contact-title.png" class="contact-title" alt="">
                                <p>
                                    Saran, komentar atau pertanyaan terkait produk atau pelayanan kami dapat ditujukan
                                    ke <strong>Nestlé Consumer Services</strong> melalui nomor telepon bebas pulsa
                                    <strong>0800 1821 028</strong> atau
                                    e-mail ke <u class="text-pink">sahabat.nestle@id.nestle.com.</u>
                                </p>
                                <p>
                                    Untuk pertanyaan lainnya, silakan hubungi
                                    <strong>nestle.indonesia@id.nestle.com.</strong>
                                </p>
                            </div>
                        </div>
                        <div class="col-sm-12  d-sm-none text-center">
                            <img src="images/img-contact.png" class="img-nescafe-cont" alt="">
                        </div>
                    </div>
                </div>
                <div class="mdl-foot">
                    <img src="images/contact.png" class="contact-img">
                </div>
            </div>
        </div>
    </div>
</div>
<!--contact modal-->
<!--article 1 modal-->
<div class="modal fade banner-modal article-modal" id="article-1-modal" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="banner-background">
                    <h2>Perjalanan Secangkir Kopi Hijau</h2>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="share-btn">
                                <li><i class="fa fa-facebook-square fb"></i>
                                    <div class="fb-share-button" data-href="https://razorfish-uat.com/kopihijau/"
                                         data-layout="button" data-size="small" data-mobile-iframe="true"><a
                                            target="_blank"
                                            href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Frazorfish-uat.com%2Fkopihijau%2F&amp;src=sdkpreparse"
                                            class="fb-xfbml-parse-ignore">Share</a></div>
                                </li>
                                <li><i class="fa fa-twitter tw"></i> <a target="_blank" class="twitter-share-button"
                                                                        href="https://twitter.com/intent/tweet?text=Nescafe%20Greend%20Blend%20https://razorfish-uat.com/kopihijau/">Tweet</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-9">
                            <div class="article-val">
                                <p>
                                    Kopi hijau begitu banyak diminati pecinta kopi beberapa tahun belakangan ini. Biji
                                    kopi hijau dihasilkan dengan cara yang sangat sederhana sehingga memiliki banyak
                                    kebaikan natural. Penasaran seperti apa prosesnya? Yuk kita simak di bawah.<br><br>
                                    Biji kopi hijau berasal dari isi buah kopi yang belum disangrai atau dipanggang.
                                    Dipanen dari pohon kopi yang berbentuk seperti semak-semak yang tinggi, setiap buah
                                    kopi biasanya memberikan 2 biji kopi. Warna buah kopi beragam, mulai dari hijau,
                                    kuning, hingga merah, tergantung dari tingkat kematangan.<br><br>
                                    Dalam proses pemetikan kopi, biasanya tidak ada pemilihan warna buah. Semuanya
                                    dipanen bersamaan. Ketika sudah terkumpul, buah kopi langsung dijemur dan kemudian
                                    dipecah untuk mendapatkan biji kopi hijau yang natural. Ada biji kopi hijau yang
                                    diseduh langsung, ada juga yang digiling halus untuk mendapatkan ekstraknya supaya
                                    lebih mudah dicampur seperti Nescafe Green Blend Coffee.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--article 1 modal-->
<!--article 2 modal-->
<div class="modal fade banner-modal article-modal" id="article-2-modal" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="banner-background">
                    <h2>Bagaimana Cara yang Seru Menikmati Kopi Hijau?</h2>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-3 col-sm-1">
                            <ul class="share-btn">
                                <li><i class="fa fa-facebook-square fb"></i>
                                    <div class="fb-share-button" data-href="https://razorfish-uat.com/kopihijau/"
                                         data-layout="button" data-size="small" data-mobile-iframe="true"><a
                                            target="_blank"
                                            href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Frazorfish-uat.com%2Fkopihijau%2F&amp;src=sdkpreparse"
                                            class="fb-xfbml-parse-ignore">Share</a></div>
                                </li>
                                <li><i class="fa fa-twitter tw"></i> <a target="_blank" class="twitter-share-button"
                                                                        href="https://twitter.com/intent/tweet?text=Nescafe%20Greend%20Blend%20https://razorfish-uat.com/kopihijau/">Tweet</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-9 col-sm-11">
                            <div class="article-val">
                                <p>
                                    Kopi hijau memiliki rasa yang cukup ringan dibandingkan dengan kopi yang telah
                                    dipanggang sehingga mudah untuk diminum. Buat pecinta kopi hijau maupun yang baru
                                    mau mencoba kopi hijau, berikut beberapa cara simpel untuk menikmati rasa kopi hijau
                                    yang unik.<br><br>
                                    <strong>Tentukan waktu terbaik</strong><br>
                                    Bagi yang sedang diet, waktu minum kopi hijau sebaiknya 30 menit sebelum makan. Cara
                                    ini efektif untuk menahan nafsu makan dan memungkinkan untuk makan lebih
                                    sedikit.<br><br>
                                    <strong>Pasangan kopi hijau</strong><br>
                                    Pastikan cemilan yang dipilih pas untuk menemani saat minum kopi hijau. Dengan rasa
                                    dan aroma kopi hijau yang cenderung ringan, hidangan pencuci mulut yang manis
                                    menjadi sandingan yang tepat.<br><br>
                                    <strong>Nikmati paduan Nescafe Green Blend</strong><br>
                                    Pertama di Indonesia Nescafe Green Blend Coffee memadukan biji kopi pilihan yang
                                    dipanggang segar dengan ekstrak kopi hijau natural yang baik untuk Anda.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--article 2 modal-->
<!--article 3 modal-->
<div class="modal fade banner-modal article-modal" id="article-3-modal" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="banner-background">
                    <h2>Pernah Dengar Kopi Hijau Natural?</h2>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="share-btn">
                                <li><i class="fa fa-facebook-square fb"></i>
                                    <div class="fb-share-button" data-href="https://razorfish-uat.com/kopihijau/"
                                         data-layout="button" data-size="small" data-mobile-iframe="true"><a
                                            target="_blank"
                                            href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Frazorfish-uat.com%2Fkopihijau%2F&amp;src=sdkpreparse"
                                            class="fb-xfbml-parse-ignore">Share</a></div>
                                </li>
                                <li><i class="fa fa-twitter tw"></i> <a target="_blank" class="twitter-share-button"
                                                                        href="https://twitter.com/intent/tweet?text=Nescafe%20Greend%20Blend%20https://razorfish-uat.com/kopihijau/">Tweet</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-9">
                            <div class="article-val">
                                <p>
                                    Kopi hijau adalah salah satu varian kopi yang baru-baru ini semakin digemari oleh
                                    penikmat kopi. Di Timur Tengah, jenis kopi ini sudah dikonsumsi sejak 1000 tahun
                                    lalu. Kopi hijau adalah kopi murni yang belum dipanggang dan biasanya terdiri dari
                                    biji kopi arabika, robusta, atau campuran dari keduanya.<br><br>
                                    Metode yang dilalui untuk menghasilkan biji kopi hijau sangat sederhana dengan
                                    kebaikan natural dari alam. Hasil panen buah kopi yang dipisahkan bijinya kemudian
                                    direndam air dan dikeringkan dengan cara alami. Setelah itu, biji kopi hijau tinggal
                                    dikemas dan siap dikonsumsi. Ada juga yang digiling halus sebelumnya. Proses yang
                                    sederhana dan natural inilah yang memberikan begitu banyak kebaikan dari kopi hijau.<br><br>
                                    Karena kopi hijau tidak melewati proses pemanggangan, maka cita rasa dari kopi ini
                                    terasa lebih netral sehingga pas untuk diracik dengan berbagai paduan. Seperti
                                    Nescafe Green Blend Coffee campuran kopi hijau dengan kebaikan natural, kopi,
                                    krimer, dan gula yang memberikan cita rasa nikmat yang unik.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--article 3 modal-->
<!--modal video 1-->
<div class="modal fade banner-modal video-modal" id="video-1-modal" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="area-video">
                    <iframe class="vid-iframe" width="100%" height="400" src="https://www.youtube.com/embed/N6YW47vbQP0"
                            frameborder="0"
                            allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 class="title-video">Kopi Hijau Pertama di Indonesia.</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="share-btn">
                                <li><i class="fa fa-facebook-square fb"></i>
                                    <div class="fb-share-button" data-href="https://razorfish-uat.com/kopihijau/"
                                         data-layout="button" data-size="small" data-mobile-iframe="true"><a
                                            target="_blank"
                                            href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Frazorfish-uat.com%2Fkopihijau%2F&amp;src=sdkpreparse"
                                            class="fb-xfbml-parse-ignore">Share</a></div>
                                </li>
                                <li><i class="fa fa-twitter tw"></i> <a target="_blank" class="twitter-share-button"
                                                                        href="https://twitter.com/intent/tweet?text=Nescafe%20Greend%20Blend%20https://razorfish-uat.com/kopihijau/">Tweet</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-9">
                            <div class="article-val">
                                <p>
                                    Nescafe Green Blend adalah inovasi baru pertama di Indonesia dengan kesempurnaan
                                    paduan biji kopi hijau dan biji kopi tradisional yang dipanggang.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--modal video 1-->
<!--modal video 2-->
<div class="modal fade banner-modal video-modal" id="video-2-modal" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="area-video">
                    <iframe class="vid-iframe" width="100%" height="400" src="https://www.youtube.com/embed/EgvCIlU_SnA"
                            frameborder="0"
                            allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 class="title-video">Nikmati Rasa Natural Kopi Hijau</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="share-btn">
                                <li><i class="fa fa-facebook-square fb"></i>
                                    <div class="fb-share-button" data-href="https://razorfish-uat.com/kopihijau/"
                                         data-layout="button" data-size="small" data-mobile-iframe="true"><a
                                            target="_blank"
                                            href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Frazorfish-uat.com%2Fkopihijau%2F&amp;src=sdkpreparse"
                                            class="fb-xfbml-parse-ignore">Share</a></div>
                                </li>
                                <li><i class="fa fa-twitter tw"></i> <a target="_blank" class="twitter-share-button"
                                                                        href="https://twitter.com/intent/tweet?text=Nescafe%20Greend%20Blend%20https://razorfish-uat.com/kopihijau/">Tweet</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-9">
                            <div class="article-val">
                                <p>
                                    Campuran kopi, krimer, gula, dan tambahan ekstrak biji kopi hijau memberikan rasa
                                    nikmat yang nyaman dalam setiap seruput Nescafe Green Blend.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
<!--modal video 2-->
<!--modal video 3-->
<div class="modal fade banner-modal video-modal" id="video-3-modal" tabindex="-1" role="dialog"
     aria-labelledby="exampleModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="area-video">
                    <iframe class="vid-iframe" width="100%" height="400" src="https://www.youtube.com/embed/u84ISnUhlXo"
                            frameborder="0"
                            allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                            allowfullscreen></iframe>
                </div>
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-md-12">
                            <h2 class="title-video">Kebaikan Natural Kopi Hijau</h2>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-3">
                            <ul class="share-btn">
                                <li><i class="fa fa-facebook-square fb"></i>
                                    <div class="fb-share-button" data-href="https://razorfish-uat.com/kopihijau/"
                                         data-layout="button" data-size="small" data-mobile-iframe="true"><a
                                            target="_blank"
                                            href="https://www.facebook.com/sharer/sharer.php?u=https%3A%2F%2Frazorfish-uat.com%2Fkopihijau%2F&amp;src=sdkpreparse"
                                            class="fb-xfbml-parse-ignore">Share</a></div>
                                </li>
                                <li><i class="fa fa-twitter tw"></i> <a target="_blank" class="twitter-share-button"
                                                                        href="https://twitter.com/intent/tweet?text=Nescafe%20Greend%20Blend%20https://razorfish-uat.com/kopihijau/">Tweet</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-md-9">
                            <div class="article-val">
                                <p>
                                    Nescafe Green Blend menyajikan secangkir paduan kopi hijau natural yang memberikan
                                    begitu banyak manfaat dalam keseharian gaya hidup kamu.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
<!--modal video 3-->
<!--end modal-->
<script src="js/jquery-3.2.1.slim.min.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="node_modules/scrollmagic/scrollmagic/uncompressed/ScrollMagic.js"></script>
<script src="node_modules/slick-carousel/slick/slick.min.js"></script>
<script src="js/paralax.js"></script>
</body>
</html>